.x-panel-footer-wizard {
    border-color:#a9bfd3;
    border-style:solid;
    border-width:0 1px 1px 1px;
    background:#d0def0 url(../images/default/toolbar/bg.gif) repeat-x top left;
}

.x-panel-footer-wizard-status {
    padding-left: 5px;
    padding-top: 11px;
    color:#15428b;
    font:bold 11px tahoma,arial,verdana,sans-serif;
    float:left;
    width:auto;
}
